Lookup Editor - Bug #2792

Improve messaging for inadequate permissions
06/24/2020 10:09 PM - Luke Murphey

Status: New Start date: 06/24/2020
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.4.7

Description

https://community.splunk.com/t5/All-Apps-and-Add-ons/Lookup-Editor-Won-t-save-edits-after-update-to-Splunk-Cloud-8-0/m-p/50605
6/highlight/false#M62225

History

#1 - 06/24/2020 10:10 PM - Luke Murphey

- Target version changed from Plus_1 to 3.4.4

#2 - 06/30/2020 05:09 PM - Luke Murphey
- Target version changed from 3.4.4 to 3.4.5

#3 - 07/15/2020 02:45 AM - Luke Murphey
- Target version changed from 3.4.5 to 3.4.6

#4 - 07/17/2020 02:40 PM - Luke Murphey
- Target version changed from 3.4.6 to 3.4.7
